File: 006.css

package info (click to toggle)
apache2 2.4.66-1~deb12u1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm
  • size: 59,228 kB
  • sloc: ansic: 212,321; python: 13,830; perl: 11,308; sh: 6,973; php: 1,320; javascript: 1,314; awk: 749; makefile: 712; lex: 374; yacc: 161; xml: 2
file content (21 lines) | stat: -rwxr-xr-x 216 bytes parent folder | download | duplicates (10)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
@CHARSET "ISO-8859-1";
body{
	background:HoneyDew;
}
p{
color:#0000FF;
text-align:left;
}

h1{
color:#FF0000;
text-align:center;
}

.listTitle{
	font-size:large;
}

.listElements{
	color:#3366FF
}